variable "domain" { type = string }
variable "jwt_profile_file" { type = string }
variable "org_id" { type = string }
variable "user_id" { type = string }
variable "minio_access_key" {
  type      = string
  sensitive = true
}
variable "minio_secret_key" {
  type      = string
  sensitive = true
}
variable "minio_api_uri" { type = string }
variable "minio_server" { type = string }
variable "mongodb_connection_string" {
  type      = string
  sensitive = true
}
variable "rabbitmq_connection_string" {
  type      = string
  sensitive = true
}
variable "wait_on" {
  type    = any
  default = true
}
variable "k8s_config_yaml" {
  description = "Content of k8s config yaml file"
  type        = string
}


